### Method

# Handy TabView reorder_backward

#### Declaration [src]

    gboolean
    hdy_tab_view_reorder_backward (
      HdyTabView* self,
      HdyTabPage* page
    )

#### Description [src]

Reorders `page` to before its previous page if possible.

Available since: | 1.2

#### Parameters

`page` | `HdyTabPage`
| A page of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `page` was moved.